| Home | Libraries | People | FAQ | More

## Macro BOOST_UNITS_METRIC_PREFIX

BOOST_UNITS_METRIC_PREFIX

## Synopsis

    // In header: <boost/units/systems/si/prefixes.hpp>

    BOOST_UNITS_METRIC_PREFIX(exponent, name)

| Copyright © 2003 -2008 Matthias Christian Schabel, 2007-2010 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)